Subject: ch5.ref

From: Jon Wellner <[email-masked]>
Date: Tue, 29 Aug 95 13:46:21 PDT

%Q Berger, J. O.
%T Statistical Decision Theory
%I Springer-Verlag
%C New York
%D 1980

%Q Breiman, L., Le Cam, L., and Schwartz, L.
%T Consistent estimates and zero-one sets
%J Ann. Math. Statist.
%V 35
%P 157 - 161
%D 1964

%Q Cox, D.
%T An analysis of Bayesian inference for nonparametric regression
%J Ann. Statist.
%V 21
%P 903 - 923
%D 1993

%Q Dalal, S. R. and Hall, G.
%T On approximating parametric Bayes models by nonparametric Bayes
models
%J Ann. Statist.
%V 8
%P 664 - 672
%D 1980

%Q Diaconis, P. and Freedman, D.
%T On the consistency of Bayes estimates
%J Ann. Statist.
%V 14
%P 1 - 26
%D 1986

%Q Diaconis, P. and Freedman, D.
%T On inconsistent Bayes estimates of location
%J Ann. Statist.
%V 14
%P 68 - 87
%D 1986

%Q Diaconis, P. and Ylvisaker, D. 
%T Conjugate priors for exponential families 
%J Ann. Statist.
%V 7
%P 269 - 281
%D 1979

%Q Efron, B. and Morris, C.
%T Stein's Paradox in Statistics
%J Scientific American
%V May
%D 1977

%Q Ferguson, T.
%T Mathematical Statistics:  A Decision Theoretic Approach
%I Academic Press
%C New York 
%D 1967

%Q Ferguson, T.
%T A Bayesian analysis of some nonparametric problems
%J Ann. Statist.
%V 1
%P 209 - 230
%D 1973

%Q Ferguson, T. S. and Phadia, E. G.
%T Bayesian nonparametric estimation based on censored data
%J Ann. Statist.
%V 7
%P 163 - 186
%D 1979

%Q Freedman, D.
%T On the asymptotic behavior of Bayes estimates in the discrete case I.
%J Ann. Math. Statist.
%V 34
%P 1386 - 1403
%D 1963

%Q Freedman, D.
%T On the asymptotic beahviour of Bayes estimates in the discrete
case
%J Ann. Math. Statist.
%V 34
%P 1386 - 1403
%D 1963

%Q Freedman, D.
%T On the asymptotic behavior of Bayes estimates in the discrete case, II
%J Ann. Math. Statist.
%V 36
%P 454 - 456
%D 1965

%Q Gelfand, A. E. and Smith, A. F. M. 
%T Sampling - based approaches to calculating marginal densities
%J J. Amer. Statist. Assoc. 
%V 85
%P 398 - 409
%D 1990

%Q Hartigan, J. A.
%T Bayes Theory
%I Springer-Verlag
%C New York
%D 1983

%Q James, W. and Stein, C.
%T Estimation with quadratic loss
%J Proc. Fourth Berkeley Symp. Math. Statist. Prob.
%V 1
%P 361 - 380
%I University of California Press
%C Berkeley
%D 1961

%Q Perlman, M. D. and Marden, John I.
%T On the inadmissibility of step-down procedures for
the Hotelling T^2 problem
%J Ann. Statist.
%V 18
%P 172 - 190
%D 1990

%Q Schwartz, L.
%T On Bayes procedures
%J Z. Wahrsch. verw. Gebiete
%V 4
%P 10 - 26
%D 1965

%Q Schwarz, G. 
%T Estimating the dimension of a model
%J Ann. Statist.
%V 6
%P 461 - 464
%D 1978

%Q Stein, C.
%T Inadmissibility of the usual estimator for the mean
of a multivariate normal distribution
%J Proc. Third Berkeley Symp. Math. Statist. Prob.
%V 1
%P 197 - 206
%I University of California Press
%C Berkeley
%D 1956

%Q Strawderman, W. E. and Brandwein, A. C.
%T Generalizations of James-Stein estimators under
spherical symmetry
%J Ann. Statist.
%V 19
%P 1639 - 1650
%D 1991